Source: scim-m17n
Section: utils
Priority: optional
Maintainer: Debian Input Method Team <debian-input-method@lists.debian.org>
Uploaders:
 Osamu Aoki <osamu@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 libltdl-dev,
 libm17n-dev,
 libscim-dev (>= 1.4.6),
 pkg-config,
Standards-Version: 4.6.1
Homepage: https://github.com/scim-im/scim-m17n
Vcs-Git: https://salsa.debian.org/input-method-team/scim-m17n.git
Vcs-Browser: https://salsa.debian.org/input-method-team/scim-m17n
Rules-Requires-Root: no

Package: scim-m17n
Architecture: any
Multi-Arch: same
Depends:
 m17n-db,
 scim,
 ${misc:Depends},
 ${shlibs:Depends},
Description: M17N Input Method Engine for SCIM
 SCIM (Smart Common Input Method) is an input method (IM) platform.
 .
 M17N (Multilingualization) Input Method Engine enables SCIM to input
 many non-latin characters from the keyboard using libm17n library.
 .
 Author: James Su <suzhe@tsinghua.org.cn>
 .
 For details about SCIM, please see the description of the scim package.
